Subject: Re: OpenGL Shader Plug-in for Modeler
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Sun, 21 Apr 1996 14:58:43 -0700

On Thu, 18 Apr 1996, Bryant Reif <[email-masked]> wrote:
>That's what I want to hear.  OpenGL runs great on my P120 W95 machine, but I
>wasn't sure if all the new OGL features would bring my system to a halt.
>Thank god it's not mandatory.

	On our Alpha, OGL is pretty fast , especially for airplane models.
Just less than realtime.
>
******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **